<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_20"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/buildinghomes1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_18" />

                <TextView
                    android:id="@+id/detaild_buildinghome"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_marginTop="@dimen/dp_3"
                    android:layout_weight="5"
                    android:hint="请选择栋舍"
                    android:background="@drawable/shape_bg"
                    android:padding="@dimen/dp_5"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_20" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/dayage1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_18" />

                <EditText
                    android:id="@+id/detaild_dayage"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="5"
                    android:inputType="number"
                    android:maxLines="1"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_20" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/survival"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_18" />

                <EditText
                    android:id="@+id/detaild_survival"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="5"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_20" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/death1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_18" />

                <EditText
                    android:id="@+id/detaild_death"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="5"
                    android:inputType="number"
                    android:maxLines="1"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_20" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/eliminate"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_18" />

                <EditText
                    android:id="@+id/detaild_eliminate"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="5"
                    android:inputType="number"
                    android:maxLines="1"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_20" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/water"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_18" />

                <EditText
                    android:id="@+id/detaild_water"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="5"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_20" />
            </LinearLayout>

            <include layout="@layout/include_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="@string/weight1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_18" />

                <EditText
                    android:id="@+id/detaild_weight"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="5"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_20" />
            </LinearLayout>

            <include layout="@layout/include_line" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>